body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	background-image:url(/images/grey-dot.gif);
	background-repeat: repeat-x;
	background-position: 0px 165px;
	line-height: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}



img {
	border: none;
}

div#cms {
	width : 100%;
	background-color: white;
	padding: 0;
	border-top: none;
}


div#cms div.summary a{
	color: #000000;
	}
	
div#cms a{
    color: #333;
    color: #B76C1A;	
	text-decoration:none;
}

 div#cms div.summary a.close, div#cms div.majorCase a.open{
    color: #B76C1A;
	text-decoration:none;
}

div#cms a:hover, div#cms div.summary a.close :hover{
    color: #333;
}


div#cms div.majorCase a.close, div#cms div.majorCase a.open{
    margin: 10px 0px;
}


#head {
	/* background: url(../images/head_bg.gif) repeat-x #F9F7ED;*/
        padding: 0px;
	/*border-bottom: solid 1px #f9f9f9;*/
	height: 130px;
	text-align: center;
	border-right: solid 1px #fb8214;
	border-left: solid 1px #fb8214;
	width:980px;
	margin: 0 auto;
}
#site_name {
	font-size: 24px;
	font-weight: bold;
	font-family: 'Trebuchet MS', arial, sans-serif;
	margin-top:10px;
	background: url(../images/coffee_machine.png) no-repeat top left;
	padding-left: 55px;
}
#site_name a {
	color: #004080;
}
#site_tagline {
	font-size: 16px;
	font-weight: bold;
	font-family: 'Trebuchet MS', arial, sans-serif;
	margin-bottom: 5px;
}
#content {
	padding: 10px 20px 50px 20px;
	_padding: 0px 20px;
	margin: 0 auto;
	clear:both;
	width: 940px;
	background-color: #FFF;
	border-left: solid 1px #E7D2BE;
	border-right: solid 1px #E7D2BE;
}
#content.simplePage {
}

#contentWrapper {
	background-image: url(/images/homeAPWrapperBg.jpg);
	background-position: center top;
	background-repeat: repeat-x;
}

#cms h1 {
	font-size: 16px;
	font-weight: bold;
	margin: 5px 0;
}
#cms h2 {
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0;
}
#cms h3 {
	margin: 10px 0;
}
#cms .cms_main {
	padding: 5px 30px;
}
#cms .cms_col_wrapper {
	background-image:url(/images/grey-dot.gif);
	background-repeat: repeat-y;
	background-position: 635px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}
#cms .cms_col1 {
	float: left;
	padding: 0px 30px;
	width: 575px;
	margin: 0px;
}
#cms .cms_col2 {
	float: left;
	padding: 0px 0px 0px 30px;
	width: 260px;
	margin: 0px;
	line-height: 1.4em;
}
#cms .top_col {
	float: left;
	padding: 5px 30px 0px 30px;
	*padding-bottom: 20px;
	*margin-top: 20px;	
	width: 930px;
	_width: 880px;
}
/* Breadcrumb Styles */

#cms ul#breadcrumb_trail li {
	display: inline;
	list-style: none;
	padding-right: 16px;
	background: url(../images/tab_right.png) right no-repeat;
	font-size: 12px;
}
#cms ul#breadcrumb_trail li.last {
	background: none;
}
/* Footer Styles */
#footerWrapper{
	background: url(/images/footerBg.jpg) center top repeat-x;
	background-color:#FFF;
}
#footer_message {
	margin: 0 auto;
	font-size: 11px;
	font-weight:bold;
	width : 950px;
	padding: 15px 15px 0px 15px;
	color: #4e4e4e;
	height: 140px;
	border-right: 1px solid #FEE9D6;
	border-left: 1px solid #FEE9D6;
	border-bottom: 1px solid #FEE9D6;
}

#footer_message .col1 {
	float:left;
	width:  width: 615px;
	text-align: left;
}

 #footer_message .col2 {
	float:right;
	width:  width: 315px;
	text-align: right;
}

#footer_message a{
	text-decoration:none;
	color: #B76C1A;
}


#footer_message a:hover{
	color: #4e4e4e;
}


#footer_message a.white, #footer_message a.white:hover{
	color: #FFF;
}


/* Homepage Styles */

body.home #cms{
	background-position: 0px 134px;
	_background-position: 0px 130px;
	background-image:url(/images/home-bands.jpg);
	background-repeat:repeat-x;
}
#homeContent {
	margin: 20px 0px 10px 0px;
	width: 979px;
	height: 350px;
	padding: 0px;
	margin: 0 auto;
	background-color:#FFFFFF;
	border-right: 1px solid #fee9d6;
	border-left:  1px solid #fee9d6;
	/* background-image:url(/images/grey-dot.gif);
	background-repeat: repeat-y;
	background-position: 630px 0px; */
}

#homeContentWrapper{
	background-color: #e8e8e8;
	overflow:hidden;
	border-top: solid 1px #E4E4E4;
}


#homeContent #col1, #homeContent #col2 {
	border: 1px #c8c8c8;
	float:left;
	height: 350px;
}
#homeContent #col1 {
	float:left;
	margin-left: 0px;
	width: 615px;	/* width: 510px;  */
	text-align:justify;
	border-right: solid 1px #D5D5D5;
}
#homeContent #col2 {
	float:left;
	padding: 0px 0px;
	width: 363px;	
}


#homeNewsHeadline{
	padding: 10px 0px 10px 60px;
	width: 416px; 
	font-size:12px;
	float:left;
	}



#homeFeature {
	margin: 0 auto;
	width: 980px;
	height:  280px;
	color:#FFF;
	text-align: center;
	background-image:url(/images/home-feature-bg.jpg);
	background-repeat: no-repeat;
	background-position: center 4px;
	_background-position: center 10px;
	border-right: solid 1px #fb8214;
	border-left: solid 1px #fb8214;
}


#homeFeature .homeMenu {
	display: block;
	float:left;
	width: 180px;
	margin: 50px 32px 0px 130px;
	_margin: 50px 32px 0px 64px;
	background-color: #FFF;
	padding:5px;
	border: solid #b0b4b7 1px;
}
#homeFeature .homeMenu ul {
	width: 170px;
	background-color: #231f20;
	padding: 5px;
	margin: 0px;
}
#homeFeature .homeMenu li {
	display: block;
	list-style: none;
	font-size: 20px;
	margin: 0px;
	padding:0px;
	height: 37px;
}
#homeFeature .homeMenu li a {
	padding: 12px 6px;
	display: block;
}
#homeFeature .homeMenu li a:hover {
	background-color:#545354;
}
#homeFeature #homeMenuRight.homeMenu {
	margin-right: 0px;
	margin: 50px 0px 0px 32px;	
}
#homeFeature #art {
	float: left;
	background-color: #FFF;
	padding: 6px;
	margin: -12px 0px 0px 0px;
	_margin: -6px 0px 0px 0px;
}
#homeFeature #art img {
	padding: 5px;
	border: solid #b0b4b7 1px;
}
.blogMoreBtn {
	float: right;
	padding-top: 5px;
}


body.home a.blogMoreBtn{
	text-indent: -1999px;
	height: 63px;
	width: 63px;
	display:block;
	margin-right: 20px;
	margin-top: 170px;
	float:right;
	background-image: url(/images/home-news-btn-bg.png);
	background-position: left top;
	background-repeat: no-repeat;
	overflow: hidden;
}

 body.home a.blogMoreBtn:hover{
	background-image: url(/images/home-news-btn-bg.png);
	background-position: right top;
}


a.homeFeeMoreBtn{
	text-indent: -1999px;
	height: 63px;
	width: 63px;
	display:block;
	background-image: url(/images/home-news-btn-bg.png);
	background-position: left top;
	background-repeat: no-repeat;
	overflow: hidden;
	margin-right: 20px;
	float:right
}
a.homeFeeMoreBtn:hover{
	background-image: url(/images/home-news-btn-bg.png);
	background-position: right top;
}

#homeBotPhone{
	font-family: "Times New Roman", Times, serif;
	font-size:48px;
	font-style:italic;
	color: #FB8214;
	height: 62px;
	background-image: url(/images/home-fees-bg-grad.jpg);
	background-position: center top;
	text-align:center;
	padding-top: 35px;
	margin-bottom: 0px;
	background-color: #D5D5D5;
	}

#homeFeeText{
	padding: 15px 50px 0px 50px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 12px;
	height:154px;
	}


#homeFeeText h2{
		font-size: 24px;
		font-weight:normal;
		padding-bottom: 10px;
}







.backBtn {
	padding: 10px 0px;
	border: none;
}
/* Right Col Layout */



#articlesRightCol {
	background-image: url(/images/right-col-div.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 0px 0px 5px 0px;
	/*margin-bottom: 20px;*/
	line-height: 13px;
}
#articlesRightCol .article {
	background-image: url(/images/right-col-div.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 5px 5px 0px 5px;
	margin-top: 5px;
	font-size: 11px;
	overflow: hidden;
}

#articlesRightCol .articleText {
	float: left;
	width: 90%;
}

#newsRightCol {
	background-image: url(/images/right-col-div.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 0px 0px 5px 0px;
	/*margin-bottom: 20px;*/
	line-height: 13px;
	
}
#newsRightCol .news {
	background-image: url(/images/right-col-div.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 5px 5px 0px 5px;
	margin-top: 5px;
	font-size: 11px;
	overflow:hidden;
}
#newsRightCol .newsText {
	float:left;
	width: 90%;
}


#majorCasesRightCol {
	background-image: url(/images/right-col-div.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 13px 0px 13px 0px;
}
#majorCasesRightCol .majorCase {
	background-image: url(/images/right-col-div.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 13px 10px 0px 10px;
	margin-top: 13px;
}
.readMoreBtn {
	float:right;
	padding:2px;
}
/* Archive Layout */

.sml_text {
	font-size: 11px;
}
.recordNav {
	border-top: solid 1px #afb4b7;
	border-bottom: solid 1px #afb4b7;
	padding: 2px 2px 8px 2px;
	font-size: 11px;
	text-align: left;
	height: 25px;
}
.recordNav .pageButtons {
	display:inline;
	float:right;
	text-align: right;
}
/*.recordNav a {
	background-color: #FFF;
	color: #FB8214;
	border: 1px solid #FB8214;
	text-decoration: none;
	width: 20px;
	text-align:center;
	display: block;
	float: left;
	margin: 2px;
}
.recordNav a:hover {
	background-color: #FB8214;
	color: #FFF;
}*/
.recordNavCurrent {
	background-color: #FB8214;
	color: #FFF;
	border: 1px solid #FB8214;
	text-decoration: none;
	width: 20px;
	text-align:center;
	display: block;
	float: left;
	margin: 2px;
}
.article_record {
	padding: 0px 10px 30px 10px;
	background-image: url(/images/right-col-div.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.downloadPDFBtn {
	padding: 10px 0px;
}
.articleSearch label {
	display:block;
	padding: px 4px 0px 4px;
}
.articleSearch select {
	margin-bottom: 10px;
}
.articleSearch img {
	padding-bottom: 10px;
}



#archiveLinks a.archiveLink{
	text-align:center;
	display: block;
	background-color:#afb4b7;
	width: 200px;
	color:#231f20;
	padding: 5px;
	font-size: 10;
	margin-top: 1px;
	}

#archiveLinks a.archiveLink:hover, #archiveLinks a.current{
	background-color: #231f20;
	color:#fff;
	}
	
h1.articleHeader{
	line-height: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
}


/* 2012 Styles e6d1be */

#homeAPWrapper{
	background-image: url(/images/homeAPWrapperBg.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	overflow:hidden;
}
#homeAPContent{
	overflow:hidden;
}


	
#homeAPContentDivider{
	width: 980px;
	margin: 0 auto;
	border-left: solid 1px #49301e;
	border-right: solid 1px #49301e;
	overflow:hidden;
	}
	
#homeAPContentDivider h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	display: block;
	width: 246px;
	float:left;
	text-align: center;
	height: 32px;
	margin: 0px;
	padding-top: 12px;
	background-image: url(/images/homeAPTitleBg.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	}
	
#homeAPTwitter{
	width: 684px;
	float: right;
	background-image: url(/images/home-twitter-icon.jpg);
	background-position: -25px top;
	background-repeat: no-repeat;
	overflow:hidden;
	height: 32px;
	margin: 0px;
	padding: 8px 0px 0px 50px;
	color:#FFFFFF;
	font: Arial, Helvetica, sans-serif;
	font-size:11px;
	}

#twitterTicker{
	margin: 3px 5px 5px 5px;
	height: 20px;
	width: 640px;
	color: #B6B6B6;
	}
	
#homeAPTwitter .tweet_list li{
	list-style:none;
	line-height: 12px;
	}	
	
#homeAPTwitter .tweet_list li a{
	color: #A67B58;
	}		

#homeFeatureLanding {
	margin: 0 auto;
	width: 980px;
	color:#FFF;
	text-align: center;
	
	background-repeat: no-repeat;
	background-position: center 4px;
	_background-position: center 10px;
	border-right: solid 1px #fb8214;
	border-left: solid 1px #fb8214;
	overflow:hidden;
	/*height:  350px;
	background-image:url(/images/home-feature-bg.jpg);*/
}

#homeLandingLeftText, #homeLandingRightText{
	padding: 20px;
	}

